<!DOCTYPE html>
<head>
    <html lang="en">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css">
    <title>Bookmark</title>
</head>

<body>

<style>

body{
    font-size: 18px;
}

@font-face {
    font-family: Rubik; 
    src: url(Rubik/Rubik-Light.ttf);
}

P {
    font-family: Rubik;
    font-weight: 500;
}


.navbar{
    padding-left: 10%;
    padding-right: 10%;
} 

.container-fluid-2 {

padding-left: 10%;
padding-top: 10%;
} 

.block-img{
    padding-left: 10%;
    padding-right: 5%;   
}

.block {
    margin-right: 20%;
    margin-left: 20%;
    margin-bottom: 5%;
    margin-top: 10%;
}

.block2{
    margin-right: 25%;
    margin-left: 25%;
}

.container-fluid-3 {
padding-top: 7%;
}


.container-fluid-4 {

padding-left:27%;
padding-right: 27%;
padding-bottom: 3%;
padding-top: 5%;
}

.container-5 {

padding-left:27%;
padding-right: 27%;
padding-bottom: 3%;
}

.add {
    margin-top: 20%;
    margin-bottom: 10%;
}


.navbar2 {
    padding-top: 5%;
    padding-bottom: 5%;
}

.elem1 {
z-index: 2;
}

.elem2 {
z-index: 1;  
width: 200px;
margin-top: 50px;
}

.elem3 {
margin-left: -30%;
margin-top: -5%;
}

.elem4 {
margin-left: 55%;
margin-right: 5%;
}

.card-title {
    text-align: center;
}

.btn-primary {color: white; 
    border-color: hsl(231, 69%, 60%);
     background-color: hsl(231, 69%, 60%);
    font-size: x-small;
}

.btn-primary-inf {
     color: white;
     background-color: hsl(231, 69%, 60%);
}

.btn-primary-inf:hover{
  color: hsl(231, 69%, 60%);
  border-color: hsl(231, 69%, 60%);
  background-color: white;
}

.btn-primary-inf-bas {
     color: white;
     background-color: hsl(231, 69%, 60%);
     margin-bottom: 3%;
}

.btn-primary-inf-bas:hover{
  color: hsl(231, 69%, 60%);
  border-color: hsl(231, 69%, 60%);
  background-color: white;
}

.btn-primary-grey {
    color:grey; 
    background-color: white;
    box-shadow: 0 0 2px;
}

.btn-primary-grey:hover{
  color:black;
  border-color: black;
  box-shadow: none;
}

.btn-primary-red {
color: white;  
background-color:hsl(0, 94%, 66%);
border-color: hsl(0, 94%, 66%);
}

.btn-primary-red:hover {
  color: hsl(0, 94%, 66%);
  background-color: white;
  border-color: hsl(0, 94%, 66%);
}

.btn-link-red-accordion {
  color: black;
}


.nav-link-bar:hover {
  color: hsl(0, 94%, 66%) !important; 
}

.btn-link-red:hover{
  color: hsl(0, 94%, 66%);
  text-decoration: none;
  border: none;
}


.btn-link-red-features {
  color: gray;
}

.card-img-top {
    height: 50px;
    display: grid;
}

#accordion{
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 3%;
    margin-bottom: 3%;
}

.icon-arrow{
    justify-content: end;
}


.pied {
    margin-top: 3%;
}

.card-header{
  background-color: white;
  border-color: grey;
}

.card {
  border-color: white;
}

.nav-tabs-features {
  border-color: white;
  margin-bottom: 3%;
}

.btn-accordion-hover:active {
  display: inline-block;
  transform: rotateZ(180deg);
  color: hsl(0, 94%, 66%);
  transition-duration: .2;
}

.nav-bar-bas {
  background-color: hsl(231, 69%, 60%);
  padding-top: 3%;
}

.nav-bar-bas-logo{
background-color: hsl(229, 31%, 21%);
color: white;
}

.nav-bar-bas-logo:hover {
  color: hsl(0, 94%, 66%);
}

.icon-tw-fb-bas:hover {fill: hsl(0, 94%, 66%);
}

.icon-logo-bas:hover {
  fill: hsl(0, 94%, 66%);
}

.icon-logo-bas {
  fill: white ;
}

.text-p-small {
  font-size: small;
}

.col-6-font {
  background-color: hsl(231, 69%, 60%);
  border-radius: 0em 1em 6em 1em;
  z-index: 1;
  height: 450px;
  padding-left: 10%;
  padding-bottom: 10%;
  background-position: 0% 100%;
}

.col-6-text{
  padding: 10%;
}

</style>

<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        <img src="images/logo-bookmark.svg"></a>
<div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
    <ul class="navbar-nav justify-content-end">
        <li class="nav-item active">
            <a class="nav-link nav-link-bar" href="#">FEATURES<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
        <a class="nav-link nav-link-bar" href="#">PRICING<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
        <a class="nav-link nav-link-bar" href="#">CONTACT<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
        <a class="nav-link" href="#"><button type="button" class="button rounded btn btn-primary-red">
            Login</button></a>
        </li>
    </ul>
  </div>
</nav>

<div class="container-fluid-2">
<div class="row">
    <div class="col-6 col-md-4">
        <p class="text-capitalize h3 font-weight-bold">a simple bookmark manager</p>
        <p style="color: grey"> A clean and simple interface to organize your favourite websites.
             Open a new browser tab and see your sites load instanty. Try it for free.</p>
        <button type="button" class="button rounded btn btn-primary-inf">Get it on Chrome</button>
        <button type="button" class="button rounded btn btn-primary-grey">Get it on Firefox</button>
    </div>
   
    <div class="col-6 col-md-4 elem1">
        <img src="images/illustration-hero.svg" class="img-rounded pull-xs-right" alt="...">
    </div>
    <div class="col-6 col-md-4 elem2" style="background-color: hsl(231, 69%, 60%); border-radius: 0em 0em 0em 6em;"></div>

</div>
</div>



<div class="block">
<div class="text-center">
    <p class="font-weight-bold">Features</p>
    <p style="color: grey">Our aim to make it quick and easy for you to access your favourite websites.
         Your bookmarks sync between your devices so you can access them on the go.</p>
</div>
</div>


<ul class="nav nav-tabs nav-tabs-features justify-content-center">
    <li class="nav-item">
      <a class="nav-link active btn-link-red btn-link-red-features" data-toggle="tab" href="#simplebookmarking">Simple bookmarking</a>
    </li>
    
    <li class="nav-item">
      <a class="nav-link btn-link-red btn-link-red-features" data-toggle="tab" href="#speedysearching">Speedy searching</a>
    </li>

    <li class="nav-item">
      <a class="nav-link btn-link-red btn-link-red-features" data-toggle="tab" href="#easysharing">Easy sharing</a>
    </li>
</ul>
  
  <div class="tab-content">
    <div class="tab-pane fade show active" id="simplebookmarking">
    <div class="row">
        <div class="col-6 col-6-font"><img src="images/illustration-hero.svg" class="img-rounded pull-xs-right" alt="..."></div>
        <div class="col-6 col-6-text">
          <p class="text h4 font-weight-bold">Bookmark in one click</p>
          <p style="color: grey">Organise your bookmark however you like. Our simple drag-and-drop interface gives you complete control over how manage your favourite sites.</p>
          <button type="button" class="button rounded btn btn-primary-inf">More Info</button>
        </div>
    </div>    
    </div>
    
  <div class="tab-pane fade" id="speedysearching">
    <div class="row">
      <div class="col-6 col-6-font"><img src="images/illustration-features-tab-2.svg" class="img-rounded pull-xs-right" alt="..."></div>
      <div class="col-6 col-6-text">
        <p class="text h4 font-weight-bold">Intelligent search</p>
        <p style="color: grey">Our powerful search feature will help you find saved sites in no time at all. No need to trawl through all of you bookmarls.</p>
        <button type="button" class="button rounded btn btn-primary-inf">More Info</button>
      </div>
  </div> 
</div>  

  <div class="tab-pane fade" id="easysharing">
    <div class="row">
      <div class="col-6 col-6-font"><img src="images/illustration-features-tab-3.svg" class="img-rounded pull-xs-right" alt="..."></div>
      <div class="col-6 col-6-text">
        <p class="text h4 font-weight-bold">Share your bookmarks</p>
        <p style="color: grey">Easily share your bookmarks and collections with others. Create a shareable link that can send at the click of a button.</p>
        <button type="button" class="button rounded btn btn-primary-inf">More Info</button>
      </div>
  </div> 
  </div> 
 </div>

<div class="container-fluid-4">
    <p class="text-center h4 font-weight-bold">Download the extention</p>
    <p class="text-center" style="color: grey">We've got more browsers in the pipeline. Please do let us
         know if you've got a favorite you'd like us to prioritize.</p>
</div>

  <!-- icones escalier -->

  <div class="container d-flex" style="height: 500px;">
      <div class="row">
 
        <div class="col-4 align-self-start shadow p-3 mb-5 bg-white text-center">
        <img class="card-img-top" src="images/logo-chrome.svg" alt="Card image Chrome">
        <h5 class="card-title">Add to Chrome</h5>
        <p class="text-center"> Minimum version 62</p> 
        <img src="images/bg-dots.svg" alt="Image logo Chrome">
        <button type="button" class="btn btn-primary rounded btn-primary-inf">Add & Install Extention</button>
        </div>

        <div class="col-4 align-self-center shadow p-3 mb-5 bg-white card-img text-center">
        <img class="card-img-top" src="images/logo-firefox.svg" alt="Card image Firefox">
        <h5 class="card-title">Add to Firefox</h5>
        <p class="text-center">Minimum version 55</p>
        <img src="images/bg-dots.svg" alt="Image logo Firefox">
        <button type="button" class="btn btn-primary rounded btn-primary-inf">Add & Install Extention</button>
        </div>

        <div class="col-4 align-self-end shadow p-3 mb-5 bg-white card-img text-center">
        <img class="card-img-top" src="images/logo-opera.svg" alt="Card image Opera">
        <h5 class="card-title">Add to Opera</h5>
        <p class="text-center">Minimum version 46</p>
        <img src="images/bg-dots.svg" alt="Image logo Opera">
        <button type="button" class="btn btn-primary rounded btn-primary-inf">Add & Install Extention</button>
        </div>
    </div>
    </div>

  <!--  -->

  <div class="block2">
      <p class="text-capitalize text-center h4 font-weight-bold">Frequently asked questions</p>
      <p class="text-center" style="color: grey">Here are some of our FAQs. If you have
           any other questions you'd 
          like answered please feel free to email us.</p>
  </div>

  <!-- menu collapse-->
  
  <div id="accordion">
    <div class="card">
      <div class="card-header" id="headingOne">
        <h5 class="mb-0">
          <button class="btn btn-link collapsed btn-link-red btn-link-red-accordion" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
            What is Bookmark?
          </button>
          <span><svg xmlns="http://www.w3.org/2000/svg" alt="Icon arrow" width="18" height="12"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg></span>
        </h5>
      </div>
  
      <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
        <div class="card-body">
          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
          3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt.
        </div>
      </div>
    </div>
    <div class="card">
      <div class="card-header" id="headingTwo">
        <h5 class="mb-0">
          <button class="btn btn-link collapsed btn-link-red btn-link-red-accordion" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
            How to I request a new browser?
          </button>
        </h5>
        <div class="float-right"><img class="icon-arrow" src="images/icon-arrow.svg" alt="Icon arrow"></div>
      </div>
      <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
        <div class="card-body">
            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
            3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt.
        </div>
      </div>
    </div>
    <div class="card">
      <div class="card-header" id="headingThree">
        <h5 class="mb-0">
          <button class="btn btn-link collapsed btn-link-red btn-link-red-accordion" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
           Is there a mobile app?
          </button>
        </h5>
        <div class="float-right"><img class="icon-arrow" src="images/icon-arrow.svg" alt="Icon arrow"></div>
      </div>
      <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
        <div class="card-body">
            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
            3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt.
        </div>
      </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingFour">
          <h5 class="mb-0">
            <button class="btn btn-link collapsed btn-link-red btn-link-red-accordion" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
             What about other Chromium browsers?
            </button>
          </h5>
          <div class="float-right"><img class="icon-arrow" src="images/icon-arrow.svg" alt="Icon arrow"></div>
        </div>
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
          <div class="card-body">
            Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 
            3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt.
          </div>
        </div>
      </div>
  </div>


  <!-- menu collapse-->
  
  <div class="d-flex justify-content-center">
    <button type="button" class="button rounded btn btn-primary-inf-bas">More Info</button></div>

  <div class="nav-bar-bas">
  <div style="color: white;">
  <div>
      <p class="text-center text-p-small">35.000+ ALREADY JOINED</p>
      <p class="text-center pied h4 font-weight-bold">Stay up-to-date with what we're doing</p>
  </div>

 
  <nav class="navbar2 d-flex justify-content-center">
    <form class="form-inline">
      <input class="form-control mr-sm-2" type="search" 
      placeholder="Enter your email adress" aria-label="Search">

      <div class="invalid-feedback">Whoop, make sure it's an email.</div> 

      <button class="btn btn-outline-success my-2 my-sm-0 btn-primary-red" type="submit">Contact us</button>  
    </form>
  </nav>
</div>


<nav class="navbar navbar-expand-lg nav-bar-bas-logo">
    <a class="navbar-brand" href="#">
        <button class="navbar-toggler" type="button" 
        data-toggle="collapse" data-target="#navbarSupportedContent" 
        aria-controls="navbarSupportedContent" aria-expanded="false" 
        aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        <svg width="148" height="25" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path class="icon-logo-bas" d="M37 6.299h5.227c.746 0 1.434.155 2.062.466.629.311 1.123.735 1.484 1.27s.542 1.12.542 1.754c0 .672-.165 1.254-.495 1.746-.33.491-.762.868-1.297 1.129v.15c.697.248 1.25.643 1.661 1.185.41.541.616 1.191.616 1.95 0 .735-.196 1.385-.588 1.951a3.817 3.817 0 0 1-1.587 1.307c-.665.305-1.403.457-2.212.457H37V6.299zm5.04 5.45c.548 0 .986-.152 1.316-.457.33-.305.495-.688.495-1.148 0-.448-.159-.824-.476-1.13-.318-.304-.738-.457-1.26-.457H39.52v3.192h2.52zm.28 5.619c.61 0 1.086-.159 1.428-.476.342-.317.513-.731.513-1.241 0-.51-.174-.927-.522-1.251-.349-.324-.847-.485-1.494-.485H39.52v3.453h2.8zm12.927 2.595c-1.307 0-2.492-.308-3.556-.924a6.711 6.711 0 0 1-2.511-2.53c-.61-1.07-.915-2.246-.915-3.528 0-1.281.305-2.457.915-3.528a6.711 6.711 0 0 1 2.51-2.529C52.756 6.308 53.94 6 55.248 6c1.306 0 2.492.308 3.556.924a6.711 6.711 0 0 1 2.51 2.53c.61 1.07.915 2.246.915 3.527 0 1.282-.305 2.458-.915 3.528a6.711 6.711 0 0 1-2.51 2.53c-1.064.616-2.25.924-3.556.924zm0-2.39a4.52 4.52 0 0 0 2.258-.578 4.177 4.177 0 0 0 1.615-1.624c.392-.697.588-1.494.588-2.39 0-.896-.196-1.692-.588-2.389a4.177 4.177 0 0 0-1.615-1.624 4.52 4.52 0 0 0-2.258-.579 4.47 4.47 0 0 0-2.25.579 4.195 4.195 0 0 0-1.605 1.624c-.392.697-.588 1.493-.588 2.39 0 .895.196 1.692.588 2.389a4.195 4.195 0 0 0 1.605 1.624 4.47 4.47 0 0 0 2.25.578zm15.353 2.39c-1.307 0-2.492-.308-3.556-.924a6.711 6.711 0 0 1-2.51-2.53c-.61-1.07-.915-2.246-.915-3.528 0-1.281.305-2.457.914-3.528a6.711 6.711 0 0 1 2.511-2.529C68.108 6.308 69.294 6 70.6 6c1.307 0 2.492.308 3.556.924a6.711 6.711 0 0 1 2.51 2.53c.61 1.07.915 2.246.915 3.527 0 1.282-.305 2.458-.914 3.528a6.711 6.711 0 0 1-2.511 2.53c-1.064.616-2.25.924-3.556.924zm0-2.39a4.52 4.52 0 0 0 2.259-.578 4.177 4.177 0 0 0 1.614-1.624c.392-.697.588-1.494.588-2.39 0-.896-.196-1.692-.588-2.389a4.177 4.177 0 0 0-1.614-1.624 4.52 4.52 0 0 0-2.259-.579 4.47 4.47 0 0 0-2.25.579 4.195 4.195 0 0 0-1.605 1.624c-.392.697-.588 1.493-.588 2.39 0 .895.196 1.692.588 2.389a4.195 4.195 0 0 0 1.606 1.624 4.47 4.47 0 0 0 2.249.578zM79.83 6.3h2.52v5.73h.15l4.89-5.73h3.043v.149L85.6 11.973l5.338 7.542v.149h-3.08l-3.994-5.693-1.512 1.773v3.92h-2.52V6.299zM93.779 6h3.248l3.546 9.39h.15L104.268 6h3.267v13.365h-2.501v-6.589l.15-2.221h-.15l-3.398 8.81h-1.96l-3.416-8.81h-.149l.15 2.221v6.59h-2.483V6zm20.8 0h2.894l5.021 13.365h-2.781l-1.12-3.192h-5.115l-1.12 3.192h-2.781L114.579 6zm3.193 7.859l-1.176-3.36-.486-1.606h-.149l-.485 1.606-1.195 3.36h3.49zM124.553 6h4.872c.871 0 1.646.18 2.324.541.678.361 1.204.862 1.577 1.503.374.64.56 1.366.56 2.175 0 .858-.27 1.62-.812 2.286a4.617 4.617 0 0 1-2.044 1.447l-.018.13 3.584 5.134v.15h-2.894l-3.453-5.022h-1.176v5.021h-2.52V6zm4.853 6.03c.573 0 1.04-.175 1.4-.523.361-.349.542-.79.542-1.326 0-.51-.172-.945-.514-1.306-.342-.361-.806-.542-1.39-.542h-2.371v3.696h2.333zm7.23-6.03h2.52v5.73h.15l4.89-5.73h3.043v.15l-4.835 5.525 5.34 7.541v.15h-3.08l-3.996-5.694-1.512 1.773v3.92h-2.52V6z" fill="#242A45" fill-rule="nonzero"/><g><circle fill="#5267DF" cx="12.5" cy="12.5" r="12.5"/><path d="M9 9v10l3.54-3.44L16.078 19V9a2 2 0 0 0-2-2H11a2 2 0 0 0-2 2z" fill="#FFF"/></g></g></svg></a>
<div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
        <li class="nav-item active">
            <a class="nav-link nav-bar-bas-logo" href="#">FEATURES<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
        <a class="nav-link nav-bar-bas-logo" href="#">PRICING<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active nav-bar-bas-logo">
        <a class="nav-link nav-bar-bas-logo" href="#">CONTACT<span class="sr-only">(current)</span></a>
    </ul>
    <div class="d-flex justify-content-right"><button type="button" class="button rounded btn">
      <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path class="icon-tw-fb-bas" fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg></a></button></div>

    <div class="d-flex justify-content-right"><button type="button" class="button rounded btn">
      <svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path class="icon-tw-fb-bas" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg></a></button></div>
  </div>

</nav>

</div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
</body>
</html>